<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>404</title>
    <!-- my style -->
    <link rel="stylesheet" href="/styles/styles.css" />
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-left">
          <img src="/img/logo.png" />
        </div>
        <div class="col-right">
          <h3>eleks</h3>
          <h1>404</h1>
          <p>... Oops! Something is missing</p>
          <a href="/"><button class="btn">HOME</button></a>
        </div>
      </div>
    </div>
  </body>
</html>
